+ Antworten
Ergebnis 1 bis 5 von 5

Thema: Sprachen installiert, trotzdem Fehlermeldung

  1. #1
    Neu an Board
    Registriert seit
    09.11.2014
    Ort
    Wien
    Beiträge
    5
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard Sprachen installiert, trotzdem Fehlermeldung

    Hallo,
    ich weiss nicht mehr weiter. Ich habe Joomla 2.5 mit Virtuemart 2.6 installiert. Sprachpakete deutsch installiert. Site ist deutsch. Backend ist deutsch. Virtuemart ist auch deutsch. Trotzdem Fehlermeldung:

    Flagge de-DE für die Sprache de-DE fehlt.
    Gehen Sie zu Erweiterungen > Sprachen > Inhalt, und wählen den Parameter Bildpräfix für diese Sprache.


    Da ist aber nur englisch installiert. Deutsch lässt sich nicht nachinstallieren, da in Liste nicht mehr vorhanden.
    Weiss jemand Rat?

  2. #2
    Neu an Board Avatar von silors67
    Registriert seit
    15.11.2012
    Ort
    Planet Joomla
    Beiträge
    94
    Bedankte sich
    8
    Erhielt 15 Danksagungen
    in 14 Beiträgen

    Standard

    hallo,

    ein link zur Seite wäre hilfreich.. aber trotzdem mein Tipp: geh bei Sprachen auf den Reiter Inhalt.. dort ist warscheinlich nur englisch drin.. dann drücke kräftig auf "neu" und lege die Parameter an für den deutschen Inhalt.. genau so wie es in der "englischen" gemacht ist. Dann speichern.. sollte helfen.

  3. Erhielt Danksagungen von:


  4. #3
    Neu an Board
    Registriert seit
    09.11.2014
    Ort
    Wien
    Beiträge
    5
    Bedankte sich
    3
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Vielen Dank für den Tipp.
    Ich wusste nicht, dass man alle weiteren Sprachen "zu Fuss" installieren muss. Hat trotzdem funktioniert..
    l.G.

  5. #4
    Neu an Board
    Registriert seit
    04.01.2015
    Beiträge
    1
    Bedankte sich
    0
    Erhielt 0 Danksagungen
    in 0 Beiträgen

    Standard

    Hallo weiß jemand Rat? Ich bin voll die Anfängerin habe Joomla istaliert, möchte die Sprache auswählen und es scheitert schon daran, dass ich zwar auf den Button "weiter " klicke , sich aber nichts tut. ich komme nicht mal zur Installationsprüfung. Kann mir jemand sagen ob ich da evtl was falsch gemacht habe? ich habe schon mehrmlas versucht über localhorst meinen neuen Ordner aufurufen den ich im htdocs eingerichtet habe. Was müsste ich denn machen wenn der Modifikator veraltet ist.. sorry kenne mich nicht aus hatte die Bemerkung übersetzt die ich erhalten hatte. ich hatte Joomla installiert und mal kurzzeitig mich daran versucht aber dann nichts mehr damit gemacht. ist also immer noch die gleiche Version 2.5.2
    Weiss jemand eine Lösung. Vorab vielen Dank. LG

  6. #5
    Gehört zum Inventar Avatar von chr-hl
    Registriert seit
    28.07.2009
    Ort
    Lübeck
    Beiträge
    5.786
    Bedankte sich
    154
    Erhielt 1.769 Danksagungen
    in 1.728 Beiträgen

    Standard

    Hallo,

    willkommen im Forum.

    Wenn ich Dich richtig verstehe, hast Du Joomla 2.5.2 lokal installiert (xampp?) und willst jetzt eine Sprache (deutsch?) installieren.

    Wenn ich mit dieser Vermutung richtig liege, führe zunächst ein Update auf 2.5.28 durch mit diesem Paket.
    Dann lade hier das deutsche Sprachpaket herunter und installiere auch das.

    Beides über "Erweiterungen > Erweiterungen" installieren.

    Danach kannst Du über "Erweiterungen > Sprachen" Deutsch als Standard für Backend und Frontend auswählen.

    ABER: J2.5 wird nicht mehr weiter aktualisiert, fange deshalb lieber gleich ganz fisch mit J3.3 an!!!

    Christian
    1. Ohne Link >>> Kein Wink!!!
    2. Konnte ich Dir helfen - dann freut ein Klick auf "Bedanke Dich"
    Joomla - FAQs / Dein Joomla-Level / Problem gelöst? Bitte so markieren

+ Antworten

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein